[SOLVED] Apt update error

Forum Forums New users New Users and General Questions [SOLVED] Apt update error

Tagged: 

  • This topic has 2 replies, 2 voices, and was last updated Apr 24-1:58 pm by kaye.
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #140296
    Member
    kaye

      Hi friends

      I have probably asked this before but changing the country in Repo Manager does not seem to fix it anymore.

      E: Release file for https://repo.vivaldi.com/stable/deb/dists/stable/Release is not valid yet (invalid for another 10h 57min 47s). Updates for this repository will not be applied.
      E: Release file for http://www.deb-multimedia.org/dists/sid/InRelease is not valid yet (invalid for another 12h 14min 50s). Updates for this repository will not be applied.

      Exactly what should I do if I encounter this?

      • This topic was modified 3 weeks, 5 days ago by kaye.
      #140297
      Member
      sybok

        I have seen a similar issue when my time was off (e.g. dual boot with Windows or dead bios PC battery).
        If that’s the case, then set correct time and it should go away.

        Comment: mixing stable (vivaldi) and sid… that seems rather adventurous.

        #140299
        Member
        kaye

          I have seen a similar issue when my time was off (e.g. dual boot with Windows or dead bios PC battery).
          If that’s the case, then set correct time and it should go away.

          Comment: mixing stable (vivaldi) and sid… that seems rather adventurous.

          you’re right about the time!

        Viewing 3 posts - 1 through 3 (of 3 total)
        • You must be logged in to reply to this topic.